actions: []
api_documentation: http://docs.ros.org/en/noetic/api/adi_3dtof_image_stitching/html
authors: ''
brief: ''
bugtracker: ''
depends:
- catkin
- compressed_depth_image_transport
- cv_bridge
- eigen_conversions
- image_geometry
- image_transport
- image_view
- pcl_ros
- roscpp
- sensor_msgs
- std_msgs
- tf2
- tf2_geometry_msgs
- tf2_ros
depends_on: []
description: The adi_3dtof_image_stitching package
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__adi_3dtof_image_stitching__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__adi_3dtof_image_stitching__ubuntu_focal_amd64
license: BSD
maintainer_status: maintained
maintainers: Analog Devices <ros@analog.com>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__adi_3dtof_image_stitching__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__adi_3dtof_image_stitching__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__adi_3dtof_image_stitching__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__adi_3dtof_image_stitching__ubuntu_focal_arm64__binary
repo_name: adi_3dtof_image_stitching
repo_url: ''
srvs: []
timestamp: 1729506041.5035484
url: ''
vcs: git
vcs_uri: https://github.com/analogdevicesinc/adi_3dtof_image_stitching.git
vcs_version: noetic-devel
